Bug 493098 - updateinfo doesn't contain BZ summaries
updateinfo doesn't contain BZ summaries
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: bodhi (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-31 12:06 EDT by James Antill
Modified: 2016-09-19 22:39 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-01 10:44:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Antill 2009-03-31 12:06:13 EDT
Description of problem:
FEDORA-2009-2484 doesn't contain any text, just references a BZ 469939, this should give it the same info. as the rpm Changelog:

- Update to 1.1.2
- Fix problems with sending over Bluetooth (#469939)

...except the BZ summary isn't in the updateinfo, so all that can be presented is "fixes BZ 469939".
Comment 1 Bug Zapper 2009-06-09 08:52:07 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Luke Macken 2009-10-01 10:44:42 EDT
Bug titles are now in the updateinfo.xml

Note You need to log in before you can comment on or make changes to this bug.